# uimanager.h File Reference

User Interface Manager Class. More...

`#include <ETL/handle>`
`#include <synfig/general.h>`
`#include <synfig/string.h>`
`#include <sigc++/object.h>`

Go to the source code of this file.

## Namespaces

namespace | synfigapp

## Classes

class | synfigapp::UIInterface
class | synfigapp::DefaultUIInterface
class | synfigapp::ConfidentUIInterface
class | synfigapp::ConsoleUIInterface

## Detailed Description

User Interface Manager Class.

$Id$